package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class OrderIncomeDto {

    private Long income;
    private Long refund;

    private LocalDate date;

    public Long getIncome() {
        return income;
    }

    public void setIncome(Long income) {
        this.income = income;
    }

    public Long getRefund() {
        return refund;
    }

    public void setRefund(Long refund) {
        this.refund = refund;
    }

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }


}
